# -*- coding: utf-8 -*-
"""
Created on Fri Oct 11 21:23:15 2019

@author: Faradars-pc2
"""

import json

aadad = [100, 200, 1, 25, 81, 123]

esme_file = 'aadad.json'
with open(esme_file, 'w') as f:
    json.dump(aadad, f)